Wenn beim Aktivieren der verknüpften Authentifizierung die Meldung "Diese Domain ist derzeit nicht berechtigt" angezeigt wird

Wenn Sie auf Ihrer Domain über Global Service Exchange (GSX)-Accounts verfügen, können Sie momentan keine verknüpfte Authentifizierung nutzen.

Dieser Artikel richtet sich an Systemadministratoren.

Wenn Sie versuchen, sich bei einer Domain mit GSX-Accounts mit dem Identitätsprovider zu verbinden, wird eine Meldung wie "Diese Domain ist derzeit nicht berechtigt" angezeigt.

Dieses Dokument wird aktualisiert, sobald neue Informationen erhältlich sind.

Veröffentlichungsdatum: